body {
  background: url("//elmwoodbd.wpengine.com/wp-content/uploads/2016/03/natural_paper_bg.png"); }

.login h1 a {
  background-image: url(../images/logo_full.png);
  background-size: auto;
  width: 277px;
  height: 205px; }

.login label {
  color: #000; }

#login {
  width: 100%;
  max-width: 400px; }

#loginform {
  background: #EEFBFC; }
  #loginform #wp-submit {
    font-weight: 600;
    text-shadow: none;
    box-shadow: none;
    border: solid 2px #169bb4;
    line-height: 1;
    padding: 10px 40px;
    border-radius: 50px;
    height: auto;
    text-align: center;
    color: white;
    background: #169bb4;
    transition: 0.3s all ease-in-out;
    margin: 0 auto; }
    #loginform #wp-submit:hover {
      background: none;
      color: #169bb4; }
